none
WIndows POSReady 2009 and TLS 1.2 is it possible RRS feed

  • Question

  • So we have a C# application written with .net 4.0.  We need to be able to submit web request using TLS 1.2.  Is is possible?  We have tried install all the hot fixes and registry hacks but we get a "The requested security protocol is not supported" error when we try to load our app and try to set ServicePointManager.SecurityProtocol.

    Is it possible to use TLS 1.2 on POSReady 2009?

    Thanks

    Wednesday, March 28, 2018 12:19 PM

Answers